"Company Name Placeholder" = "Numele companiei";
"Contact Email Placeholder" = "Adresă de email";
"Contact Email" = "E-mail";
"Contact Name Placeholder" = "Nume";
"Contact Name" = "Contact";
"Contact Phone Placeholder" = "Număr de telefon";
"Contact Phone" = "Telefon";
"Contact Website Placeholder" = "Site-ul web Helpdesk";
"Contact Website" = "Site web";
"Locked to Team" = "Blocat la echipă";
"Locked to Teams" = "Blocat la echipe";
"Notes Placeholder" = "";
"Notes" = "Note";
"Organization Name" = "Organizație";
"Reference Number Placeholder" = "Număr de referință";
"Reference Number" = "Număr de referință";
